body {
	font-family: Arial, Helvetica, sans-serif;
	color:#325C8F;
	background-color:#4077ba;
	font-size:12px;
	
}
h1 { font-size:19px;}

h2 { color:#325C8F; font-size:16px;}

h1,h3,h4,h5,h6 { color:#292971;}

a:link, a:visited, a:active { color:#292971;}

a:hover { color:#4b73b7;}

#header {
	height:218px;
	background:url(pagelayout/header.jpg) top center no-repeat;
	margin:0 auto;
	padding:0 auto;
	width:1027px;
	
	}
	
#logo {
	float:left;
	padding-left:20px;
	
	}
#socialmedia {
	float:right;
	padding-right:15px;
	}
	
#menu {
	height:37px;
	display:block;

	width:1012px;
	position:relative;
	top:27px;
	
	left:14px;

	}
	
	#bar {
		
		display:block;
		width:1027px;
		margin:0 auto;
	padding:0 auto;
	
	
		}

#content, #contentleft,#contentright { background: url(pagelayout/bg_content.jpg) repeat-y; 
margin:0 auto;
	padding:0 auto;
	overflow:visible;

		
	
}

ul { list-style-image:url('images/truck.png');
	line-height:22px;
	

}

#fleet ul { list-style-image:url('images/truck.png');
	line-height:22px;

	
	
	

}
#fleet li {display:inline-block;
background: url(images/truck.png) no-repeat;

padding-left:25px;
margin-left:5px;
line-height:10px;



}

#content {
	
		width:1027px;
		overflow:auto;
		overflow-y: hidden;

	}



#contentleft {float:left; width:58%; padding-left:30px; overflow:visible; }
#contentright { float:right;width:36%; background:url(pagelayout/eagle_content.jpg) no-repeat top left; padding-right:15px;overflow:visible; }	

#footer { background:url(pagelayout/footer.jpg) no-repeat center;
		width:1027px;
		margin:0 auto;
	padding:0 auto;
	padding-left:100px;
		
		}


#footercol {
	color:#FFF;
	font-size:12px;
	display:inline-block;
	width:33%;
	
	}
#footer a:link,#footer a:visited,#footer a:active  { color:#FFF; text-decoration:none;}

#footer a:hover { color:#FFF; text-decoration:underline;}

.footerhead { font-size:16px; font-family: Century Gothic, Arial, Helvetica, sans-serif; }